body {
	background-color: #ffffff;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;

}
.px21{line-height:25px;font-size:21px;}
.px18{line-height:22px;font-size:18px;}
.px16{line-height:21px;font-size:16px;}
.px15{line-height:20px;font-size:15px;}
.px14{line-height:19px;font-size:14px;}
.px12{line-height:17px;font-size:12px;}
.px11{line-height:14px;font-size:11px;}
.px10{line-height:14px;font-size:10px;}
.px8{line-height:12px;font-size:8px;}
.px6{font-size:6px;}

.size4 {line-height:14px;font-size:12px;font-family:MS UI GOTHIC;}
.size2 {line-height:16px;font-size:10px;font-family:MS UI GOTHIC;}

a:link { color: #0794F6; text-decoration: none; }
a:visited { color: #0794F6; text-decoration: none; }
a:hover { color: #ff6600; text-decoration: none;}
a:active { color: #ff6600; text-decoration: none; }

a.foot:link { color: #000000; text-decoration: none; }
a.foot:visited { color: #000000; text-decoration: none; }
a.foot:hover { color: #ff6600; text-decoration: underline;}
a.foot:active { color: #ff6600; text-decoration: underline; }

a.head:link { color: #ffffff; text-decoration: none; }
a.head:visited { color: #ffffff; text-decoration: none; }
a.head:hover { color: #ff6600; text-decoration: underline;}
a.head:active { color: #ff6600; text-decoration: underline; }

a.rank:link { color: #4C6A9D; text-decoration: underline; }
a.rank:visited { color: #4C6A9D; text-decoration: underline; }
a.rank:hover { color: #EAA757; text-decoration: none;}
a.rank:active { color: #EAA757; text-decoration: none; }

a img {
	border: none;
}

h1{padding:5px; margin-top:10px; margin:bottom:1px; color:#000000; font-size:12px; line-height:15px; font-weight:strong;}


/* SEO‘Ī¨ō—p */
#content .msH1 {
line-height:12px;font-size:10px; color:#818181; text-decoration: none; font-weight:normal;
	margin: 0 0 0 0px;
	padding: 1px;
}

#content .msp1 {
	line-height:12px;font-size:12px; text-decoration: none; font-weight:bold;
	margin: 13 0 22 0px;
	padding: 1px;
}

#content .homeH1 {
	background-image: url(../images/new_camp_tit.jpg);
	text-indent: -9999px;
	margin: 0 0 0 0px;
	padding: 0px;
	background-repeat: no-repeat;
	background-position: top left;
}

#content .homeH2 {
	background-image: url(../images/cate_tit.jpg);
	text-indent: -9999px;
	margin: 0 0 0 0px;
	padding: 0px;
	background-repeat: no-repeat;
	background-position: top left;
}

#content .homeH3 {
	background-image: url(../images/news_tit.jpg);
	text-indent: -9999px;
	margin: 0 0 0 0px;
	padding: 0px;
	background-repeat: no-repeat;
	background-position: top left;
}






#content ul {
	margin: 0px;
	padding: 0px;
}
#content li {
	display: inline;
	padding: 0px;
	margin-bottom: 0px;
	margin-top: 0px;
	padding-left: 0px;
	padding-right: 10px;
	padding-bottom: 0px;
}


#sotec02 ul {
	margin: 0px;
	padding: 0px;
}
#sotec02 li {
	display: block;
	padding: 0px;
	margin-bottom: 0px;
	margin-top: 0px;
	padding-left: 0px;
	padding-bottom: 0px;
}


#content2 ul {
	margin: 0px;
	padding: 0px;
}
#content2 li {
	display: inline;
	padding: 0px;
	margin-bottom: 0px;
	margin-top: 0px;
	padding-left: 0px;
	padding-right: 10px;
	padding-bottom: 0px;
}

